/* base css */
@import url(/.shared/themes/common/base-weblog.css);



/* portal css */


/* theme css */
/* general page elements */

a
{
	text-decoration: underline;
}

a:link { color: #110088; }
a:visited { color: #110044; }
a:hover { color: #1100dd; }
a:active { color: #1100dd; }

/* layout */

#body
{
	margin: 0;
	color: #000000;
	background: #FFFFFF;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 150%;
     text-align: justify; 
    text-justify: newspaper; 
}

#container { position: static; }

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
}


#banner-inner { padding: 5px; }

#banner a
{
	color: #FFFFFF;
	text-decoration: none;
}

#banner-header
{
	margin: 0.25em 0;
	font-size: xx-large;
	font-weight: bold;
	
}




	#banner
	{
		width: 980px;
		height: 221px;
	margin: 0px 30px;
		background-image: url("http://blog.kitchenmage.com/_myImgs/chive-banner-2a.jpg");
		background-position: 0px 0px 0px 0px;
		background-repeat: no-repeat;
		align: middle;
		text-align: center;
	}




	
	#banner-inner { overflow: visible; padding: 0; }
	
	#banner-header
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}
	
	#banner-header a
	{
		display: block;
		left: 0;
		top: 0;
		height: 149px;
		text-indent: -1000em;
	}
	

/* default to artistic/calendar/timeline layout */

#container
{
	width: 780px;
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
			width: 315px; /* 285px + 15px + 15px */
	
	
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border: 0;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
	
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border-left: 1px solid #c9b1c9;
	padding: 15px 15px 15px 14px;
	background: #FFFFFF;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */

.content-nav { 
     margin-top: 0; 
	border: 0;
	color: #444444;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	line-height: normal;
	font-weight: bold;
	line-height: 125%;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: center;
}


	.content-nav a {
	margin: 5px 0;
	border: 0;
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	line-height: normal;
	font-weight: bold;
	line-height: 150%;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: center;
	text-decoration: none;

}

	.content-nav a:link { color: #666666; }
	.content-nav a:visited { color: #666666; text-decoration: none; }
	.content-nav a:hover { color: #666666; border-bottom:1px dashed; }
	.content-nav a:active { color: #888888; }









.date-header,
{
	border: 0;
}

.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border: 0;
	color: #999999;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	text-align: right;
	
	
	
}



.entry-header
{
	margin: 1px 0 10px 0;
	border: 0;
	color: #333333;
	font-weight: bold;
	font-size: 15px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	line-height: 125%;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: left;
	
}

.entry-header a
{
	text-decoration: none;
	font-weight: bold;


}


.entry-header a:link { color: #333333; }
.entry-header a:visited { color: #333333; }
.entry-header a:hover { color: #333377; border-bottom:1px dashed;}
.entry-header a:active { color: #333333; }

.entry-footer,
.trackbacks-info,
.trackback-content,
.comment-content,
.comments-open-content,
.comments-open-footer,
.comments-closed,
.archive-content
{
	margin: 10px 0;
}



.entry-content { 
	margin: 10px 0;
	color: #000000;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
        font-size: 12;
	line-height: 150%;
    text-align: justify; 
    text-justify: newspaper; 
   
}

.entry-content p { 
     text-align: justify; 
    text-justify: newspaper; 
}

.entry-content li { 
     text-align: justify; 
     text-justify: newspaper; 
     padding:2px 27px 5px 10px;
}



.entry-footer,
.trackback-footer,
.comment-footer
{
	margin: 0 0 10px 0;
	border-top: 1px dotted #c9b1c9;
	padding: 3px;
	color: #999999;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	text-align: left;
	font-weight: bold;
	
	
}

#comment-author, #comment-email, #comment-url, #comment-text
{
	width: 80%;
}

/* fixes bug in ie win */
img.image-full
{
	width: 100%;;
}


/* modules */

	.module a
	{
		text-decoration: none;
		font-weight: inherit;
	}

	.module a:link { color: #666666; }
	.module a:visited { color: #666666; }
	.module a:hover { color: #666666; border-bottom:1px dashed; }
	.module a:active { color: #888888; }


.module-header
{
	margin: 5px 0;
	border: 0;
	border-bottom: 1px solid #666666;
	color: #444444;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 10px;
	line-height: normal;
	font-weight: bold;
	line-height: 125%;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: left;
}


	.module-header a
	{
		text-decoration: none;
		font-weight: inherit;
	}

	.module-header a:link { color: #666666; }
	.module-header a:visited { color: #666666; }
	.module-header a:hover { color: #666666; border-bottom:1px dashed; }
	.module-header a:active { color: #888888; }




.module-content
{
	margin: 5px 0 10px 0;
	color: #999999;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	line-height: 110%;

}


.module-list { margin: 0; }

.module-list-item 
{ 
        margin: 3px 0px 0px 3px;
	line-height: 100%;
	color: #999999;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
	line-height: 110%;

}

.module-list-item a
	{
	text-decoration: none;
	font-weight: inherit;
        margin: 10px 0;
	line-height: 120%;
	color: #999999;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	font-weight: bold;
	text-align: left;
	line-height: 110%;
	}

	.module-list-item a:link { color: #666666; }
	.module-list-item a:visited { color: #666666; }
	.module-list-item a:hover { color: #666666; border-bottom:1px dashed; }
	.module-list-item a:active { color: #888888; }



.typelist-thumbnailed .module-list-item { margin: 10px 0; }

.module img,
.module-photo img
{
	border: 0;
    margin: 2em auto 0 auto;
}

.module-photo .module-content
{
	text-align: center;
}

.module-powered { text-align: left; }

.module-calendar .module-header
{
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	border: 0;
	text-align: left;
	font-weight: bold;	
	letter-spacing: .3em;
}

.module-calendar th,
.module-calendar td
{
	text-align: center;
	font-weight: normal;
}

.typelist-thumbnail img { margin: 0; }

.module-featured-photo { margin-bottom: 5px; }
.module-featured-photo .module-content img { width: 420px; }

.module-recent-photos .module-content { padding: 2px 0 0 0; }
.module-recent-photos .module-list { margin: 0; }

.module-recent-photos .module-list-item
{
	width: 70px; /* ie mac fix */
	height: 70px; /* for appearance with varying image border widths */
	margin: 0 2px 2px 0;
}

.module-tipjar-r2 .tipjar-button
{
			float: left;
	
}


/* moblog1 tweaks */

		
	

	.layout-moblog1 #alpha
	{
		width: 200px;
		
	}

	.layout-moblog1 #alpha-inner
	{
		border-left: 1px solid #c9b1c9;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}

	.layout-moblog1 #beta
	{
					width: 380px;
		
		
	}

	.layout-moblog1 #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-moblog1 #gamma
	{
		width: 200px;
		
	}

	.layout-moblog1 #gamma-inner
	{
		border-left: 1px solid #c9b1c9;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}


/* moblog2 tweaks */

		
	

	.layout-moblog2 #alpha
	{
		width: 100px;
		
	}

	.layout-moblog2 #alpha-inner
	{
		border-left: 1px solid #c9b1c9;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}

	.layout-moblog2 #beta
	{
					width: 350px;
		
		
	}

	.layout-moblog2 #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-moblog2 #gamma
	{
		width: 190px;
		
	}

	.layout-moblog2 #gamma-inner
	{
		border-left: 1px solid #c9b1c9;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}

	.layout-moblog2 #delta
	{
		width: 140px;
		
	}

	.layout-moblog2 #delta-inner
	{
		border-left: 1px solid #c9b1c9;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}

	.layout-moblog2 .module-photo img { width: 100px; height: auto; }


/* timeline tweaks */

	.layout-timeline #alpha
	{
					width: 390px; /* 285px + 15px + 15px */
		
		
	}

	.layout-timeline #beta
	{
		width: 390px;
		
	}

	.layout-timeline #beta #gamma { width: 175px; }
	.layout-timeline #beta #delta { width: 170px; }


/* one-column tweaks */

	.layout-one-column #container
	{
		width: 500px;
	}

	.layout-one-column #alpha
	{
		display: block;
		float: none;
		width: auto;
	}

	.layout-one-column #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* two-column-left tweaks */

	.layout-two-column-left #container
	{
		width: 650px;
	}

	.layout-two-column-left #alpha
	{
		width: 150px;
		
	}

	.layout-two-column-left #alpha-inner
	{
		border-left: 1px solid #c9b1c9;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}

	.layout-two-column-left #beta
	{
					width: 500px;
		
		
	}

	.layout-two-column-left #beta-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}


/* two-column-right tweaks */

	.layout-two-column-right #container
	{
		width: 650px;
	}

	.layout-two-column-right #alpha
	{
					width: 500px;
		
		
	}

	.layout-two-column-right #alpha-inner
	{
		border: 0;
		padding: 15px 15px 15px 15px;
		background: #FFFFFF;
	}

	.layout-two-column-right #beta
	{
		width: 150px;
		
	}

	.layout-two-column-right #beta-inner
	{
		border-left: 1px solid #c9b1c9;
		padding: 15px 15px 15px 14px;
		background: #FFFFFF;
	}


/* three-column tweaks */

	.layout-three-column #container
	{
		width: 1000px;
	}

	.layout-three-column #alpha
	{
		width: 150px;
		
	}

	.layout-three-column #alpha-inner
	{
		border-left: 1px solid #c9b1c9;
		padding: 5px 5px 5px 5px;
	    float:left;
	background: #FFFFFF;
	}

	.layout-three-column #beta
	{
					width: 500px;
		
		
	}

	.layout-three-column #beta-inner
	{
		border: 0;
		padding: 5px 5px 5px 5px;
		background: #FFFFFF;
	}

	.layout-three-column #gamma
	{
		width: 170px;
                float:right;		
	}

	.layout-three-column #gamma-inner
	{
		border-left: 1px solid #c9b1c9;
		padding: 5px 5px 5px 5px;
		background: #FFFFFF;
	}


/* three-column-right tweaks */

	.layout-three-column-right #container
	{
		width: 1050px;
	}

	.layout-three-column-right #alpha
	{
	  width: 670px;
          float:left;		
		
	}

	.layout-three-column-right #alpha-inner
	{
		border-right: 1px solid #cccccc;
		padding: 15px 20px 15px 7px;
		background: #FFFFFF;
	}

	.layout-three-column-right #beta
	{
		width: 190px;
        float:top;	
        float:left;    
	}

	.layout-three-column-right #beta-inner
	{
		border-right: 1px solid #cccccc;
		padding: 15px 10px 15px 10px;
		background: #FFFFFF;
	}

	.layout-three-column-right #gamma
	{
		width: 190px;
		float:right;
                float:top;
	}

	.layout-three-column-right #gamma-inner
	{
		border: 0;
		padding: 15px 10px 15px 10px;
		background: #FFFFFF;
	}

	.layout-three-column-right #zed
	{
		width: 370px;
		float:right;
		float:top;
	}

	.layout-three-column-right #zed-inner
	{
		border: 0;
		padding: 0px 10px 15px 10px;
		background: #FFFFFF;
	}

/* user css */
@import url(/.shared/themes/common/base-weblog.css);



/* portal css */


/* theme css */




/* general page elements */


a
{
	text-decoration: underline;
}

a:link { color: #110088; }
a:visited { color: #110044; }
a:hover { color: #1100dd; }
a:active { color: #1100dd; }

body
{
	margin: 0;
	color: #000000;
	background: #FFFFFF;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-weight: normal;
	font-size: small;
	line-height: 150%;
}

#container { position: static; }

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
}




















/* default to artistic/calendar/timeline layout */

#container
{
	width: 880px;
}

.layout-artistic #alpha,
.layout-calendar #alpha
{
			width: 315px; /* 285px + 15px + 15px */
	
	
}

.layout-artistic #alpha-inner,
.layout-calendar #alpha-inner,
.layout-timeline #alpha-inner
{
	border: 0;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}

.layout-artistic #beta,
.layout-calendar #beta
{
	width: 465px;
	
}

.layout-artistic #beta-inner,
.layout-calendar #beta-inner,
.layout-timeline #beta-inner
{
	border: 0;
	padding: 15px 15px 15px 15px;
	background: #FFFFFF;
}

/* in artistic/calendar/timeline layouts, #gamma and #delta are inside #beta */

#beta #gamma, #beta #delta { width: 210px; margin: 15px 0; }
#beta #gamma-inner, #beta #delta-inner { padding: 0; }


/* content */




.date-header,
.trackbacks-header,
.comments-header,
.comments-open-header,
.archive-header
{
	margin: 0 0 10px 0;
	border-bottom: 1px solid #666666;
	padding: 3px;
	color: #000000;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	text-align: right;
	font-weight: bold;
	font-style: italic;
	
}






	
	

.post-sidebar {
border: 1px solid #666666; 
background-color: #f6f6f6;
    padding:5px 5px 5px 5px;
    margin:7px 7px 7px 7px;
    float:right;
    font:"Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
    width:250px;

}

.sb-title {

	margin: 5px 0 4px 0;
	border: 0;
	text-align: left;
	color: #333333;
	font-weight: bold;
	font-size: 14px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	line-height: 120%;
	font-variant: small-caps;

}


.sb-body {
    font-style: italic;
}

.first-letter {
color: #70587c;
font-family:Tahoma, Geneva, sans-serif;
font-size:x-large
}

.left-img
  {
   margin: 9px 15px 9px 3px;
    padding: 2px 3px 2px 3px;
  border: 0;
  float: left;
  }


.right-img
  {
   margin: 9px 3px 9px 15px;
    padding: 2px 3px 2px 3px;
  border: 0;
  float: right;
  }


.center-img
  {
  text-align: center;
  padding: 5px 2px 5px 2px;
   border: 0;
  width: 500;
  }

.recipe-title
{
	margin: 6px 0 3px 0;
	border: 0;
	color: #000000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
}

.h1
  {

	margin: inherit;
	border: 0;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	text-align: inherit;
	font-weight: inherit;
}

.h2
  {

	margin: inherit;
	border: 0;
	color: inherit;
	font-family: inherit;
	font-size: inherit;
	text-align: inherit;
	font-weight: inherit;
}

.content-header
{
	margin: 0px 0px 0px 20px;
	border: 0;
	color: #444444;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: large;
	text-align: left;
	font-weight: bold;
}






.mini-img
{
	margin: 5px 5px 5px 5px;
	border: 0;
	color: #000000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: medium;
	text-align: center;
	font-weight: bold;
}

.recipe-head
  {

	margin: 1px 0 5px 0;
	border: 0;
	color: #000000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
}


.post-midQuote {
border: 1px solid #666666; 
background-color: # f4ecec;
    padding:5px 40px 5px 40px;
    margin:4px 6px 4px 6px;
    float:left;
    font: "Trebuchet MS",Trebuchet,Arial,Verdana,Sans-serif;
    font-style: italic;
    width: 500px;

}

.mid-title {

	margin: 5px 0 4px 0;
	border: 0;
	color: #000000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: medium;
	text-align: left;
	font-weight: bold;
}

.post-colorbox {
border: 1px solid #666666; 
background-color: #f6f6f6;

}

.kmnavBar {
	margin: 5px 0;
	border: 0;
	color: #444444;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	line-height: normal;
	font-weight: bold;
	line-height: 125%;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: center;
}


.kmnavbar a {
	margin: 5px 0;
	border: 0;
	color: #666666;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	line-height: normal;
	font-weight: bold;
	line-height: 150%;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: center;
	text-decoration: none;

}

	.kmnavbar a:link { color: #666666; }
	.kmnavbar a:visited { color: #666666; text-decoration: none; }
	.kmnavbar a:hover { color: #666666; border-bottom:1px dashed; }
	.kmnavbar a:active { color: #888888; }

.entry-content

.entry-content a
	{
	margin: 5px 0;
	border: 0;
	color: #444444;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	line-height: normal;
	font-weight: normal;
	line-height: 100%;
	text-decoration: none;
       border-bottom: 1px dashed;
	font-weight: inherit;
}

	}

	.entry-content a:link { color: #444444;  border-bottom: 1px dashed;}
	.entry-content a:visited { color: #444444; }
	.entry-content a:hover { color: #444466; border-bottom: 1px solid;}
	.entry-content a:active { color: #444444; }



.entry-more-link a {
	margin: 5px 0;
	border: 0;
	color: #33333;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	line-height: normal;
	font-weight: bold;
	line-height: 125%;
	text-align: left;
	text-decoration: none;

}

	.entry-more-link a:link { color: #333333; border-bottom:1px dashed;}
	.entry-more-link a:visited { color: #333333; }
	.entry-more-link a:hover { color: #333333; border-bottom:1px solid; }
	.entry-more-link a:active { color: #333333; }



.entry-more p { 
     text-align: justify; 
    text-justify: newspaper; 
}

.entry-footer 
{
	margin: 5px 0 10px 0;
	color: #999999;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	line-height: 110%;

}

       .entry-footer a
	{
		text-decoration: none;
		font-weight: inherit;
	}

	.entry-footer a:link { color: #666666; }
	.entry-footer a:visited { color: #666666; }
	.entry-footer a:hover { color: #666666; border-bottom:1px dashed; }
	.entry-footer a:active { color: #888888; }




.module-header-meta
{
	margin: 5px 0;
	border: 0;
	color: #444444;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	line-height: 125%;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: center;
}

.module-header-meta-sm
{
	margin: 5px 0;
	border: 0;
	color: #444444;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 14px;
	line-height: normal;
	font-weight: bold;
	line-height: 125%;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: center;
}

	.module-header-meta a
	{
		text-decoration: none;
		font-weight: inherit;
	}

	.module-header-meta a:link { color: #666666; }
	.module-header-meta a:visited { color: #666666; }
	.module-header-meta a:hover { color: #666666; border-bottom:1px dashed; }
	.module-header-meta a:active { color: #888888; }




.img {
    border: 0;
}



.img a 
{
	 font-weight: inherit;
         text-decoration: none;

}

	.img a:link { color: #666666; text-decoration: none;}
	.img a:visited { color: #666666; text-decoration: none; }
	.img a:hover { color: #666666; text-decoration: none; }
	.img a:active { color: #888888; text-decoration: none;}


.module-title
{
	margin: 7px 0;
	border: 0;
	color: #444444;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: x-small;
	line-height: normal;
	font-weight: bold;
	line-height: 110%;
	font-variant: small-caps;
	letter-spacing: .1em;
	text-align: left;
}


	.module-title a
	{
		text-decoration: none;
		font-weight: inherit;
	}

	.module-title a:link { color: #666666; }
	.module-title a:visited { color: #666666; }
	.module-title a:hover { color: #666666; border-bottom:1px dashed; }
	.module-title a:active { color: #888888; }




.policy-header


.comment-policy {
	margin: 0;
	color: #000000;
	background: #FFFFFF;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-weight: normal;
	font-style: italic;
        font-size: x-small;
	line-height: 135%;
}




.entry-body p { 
	margin: 2;
	color: #000000;
	font-family: 'Lucida Grande', Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
        font-size: 12;
	line-height: 150%;
    text-align: justify; 
    text-justify: newspaper; 
   
}



.entry-body a
{
	text-decoration: underline;
}

a:link { color: #110088; }
a:visited { color: #110044; }
a:hover { color: #1100dd; }
a:active { color: #1100dd; }

.entry-body li { 
     text-align: justify; 
     text-justify: newspaper; 
     margin:2px 40px 5px 10px;
}



/* addthis */

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}   



	/* start categories to exclude from footer links list */
	
#basilRecipe { display: none }
#breadRecipe { display: none }
#borageRecipe { display: none }
#cheeseRecipe { display: none }
#chivesRecipe { display: none }
#christmasRecipe { display: none }
#dairyRecipe { display: none }
#frontMain { display: none }
#fruitRecipe { display: none }
#grainRecipe { display: none }
#halloweenRecipe { display: none }
#lavenderRecipe { display: none }
#lovageRecipe { display: none }
#meatRecipe { display: none }
#mintRecipe { display: none }
#oreganoRecipe { display: none }
#pantryRecipe { display: none }
#partyRecipe { display: none }
#rosemaryRecipe { display: none }
#sageRecipe { display: none }
#sweetbayRecipe { display: none }
#thanksgivingRecipe { display: none }
#valentinesRecipe { display: none }
#vegetableRecipe { display: none }	
/* end categories to exclude from footer links list */


/* ph=1 */
